Skip to main content
`Ctrl`+`K`

# PetscConvEstCreate

Create a `PetscConvEst` object. This is used to study the convergence rate of approximations on grids to a continuum solution

## Synopsis

    #include "petscconvest.h"
    PetscErrorCode PetscConvEstCreate(MPI_Comm comm, PetscConvEst *ce)

Collective

## Input Parameter

- comm - The communicator for the `PetscConvEst` object

## Output Parameter

- ce - The `PetscConvEst` object

## See Also

`PetscConvEst`, `PetscConvEstDestroy()`, `PetscConvEstGetConvRate()`, `DMAdaptorCreate()`, `DMAdaptor`

## Level

beginner

## Location

src/snes/utils/convest.c

Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages